¿Cuáles son los requisitos para usar HUE en mi Mac?

¿Cuáles son los requisitos para usar HUE en mi Mac?

HUE requiere un Apple Mac con Mac OS X 10.4.3 o superior. Tenga en cuenta que al utilizar OS X algunas funciones pueden no ser compatibles como el formato YUY2, la interpolación, los efectos especiales, el seguimiento de rostros y funciones de zoom digital.

También puede ver los requisitos de sistema actuales en esta página.